RubyGems Navigation menu

Dependencias inversas para autonumeric-rails Latest version of the following gems require autonumeric-rails

Total de descargas 604.234

Para esta versión 289.762

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: